<div class="ch-container">
  <div class="container">
    <div id="background"></div>

    <div class="settings-container">
      <h5>{{'SETTINGS.TITLE' | translate | uppercase}}</h5>

    </div>
  </div>
</div>
